{
  "parent": "minecraft:block/cube_bottom_top",
  "textures": {
    "bottom": "strangerthings:block/warped_dirt",
    "top": "strangerthings:block/warped_soil",
    "side": "strangerthings:block/warped_soil_side",
    "particle": "strangerthings:block/warped_dirt"
  }
}
